spring:
  application:
    name: demo-jwt
  datasource:
    url: jdbc:postgresql://localhost:5432/dbjwt
    username: postgres
    password: secretpwd
    hikari:
      maximum-pool-size: 5
      minimum-idle: 2
  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true
    properties:
      hibernate:
        format_sql: true
